PHP Manual
Prev |  | Next

# HaruPage::setFontAndSize

(no version information, might be only in CVS)

HaruPage::setFontAndSize -- Set font and fontsize for the page

## Description

bool HaruPage::setFontAndSize ( object font, float size )

Defines current font and its size for the page.

## Parameters

`font`

  A valid HaruFont instance.

`size`

  The size of the font.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruDoc::getFont()

Prev | Home | Next
HaruPage::setFlatness | Up | HaruPage::setGrayFill